Side 1 af 1

Kan ikke installere dmaths 2.20 til OOO 1.1.3

: 1. nov 2004 22:33
af Ejnar
Jeg har lige forsøgt at installere dmaths 2.20 på en OOo (DK) efter at have opgraderet den fra 1.1.2 til 1.1.3 - på Win XP.

Efter jeg har accepteret dens forslag til stier, kommer der et vindue med noget OOo Basic og straks derefter springer der et lille vindue op med den lidet forklarende tekst:
Generel fejl.
Generel input/output fejl
og så med en OK knap.

Forslag?

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

: 2. dec 2004 10:50
af thj01
har du prøvet at geninstallere Java??

har en mistanke om at det er derfor

Reinst. Java

: 2. dec 2004 11:44
af Ejnar
Det vil jeg da prøve, tak.

Geninstallere Java

: 5. dec 2004 22:50
af Ejnar
Mente du helt geninstallere Java eller bare køre jvmsetup.exe? Jeg har prøvet det sidste, men det hjalp ikke.

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

: 16. dec 2004 12:21
af thj01
har desværre ikke nogen bud

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

: 22. feb 2005 23:17
af Kleinsmeden
Er der fundet en løsning på dette problem? Fordi jeg får desværre den samme fejlmelding bare i version 1.1.14 :(

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

: 28. feb 2005 20:59
af Ejnar
Ved nærmere eftersyn var det dmaths 2.30, som fejlede. Vi har nu med stor succes installeret 2.20 i stedet.